---
references:
- id: BurroughsWellcomeFundMaking2006
  author:
    - literal: Burroughs Wellcome Fund
    - literal: Howard Hughes Medical Institute
  citation-key: BurroughsWellcomeFundMaking2006
  edition: 2nd ed
  event-place: Research Triangle Park, N.C
  issued:
    - year: 2006
  language: eng
  number-of-pages: x+256
  publisher: Burroughs Wellcome Fund
  publisher-place: Research Triangle Park, N.C
  title: >-
    Making the right moves: a practical guide to scientific management for
    postdocs and new faculty.
  type: book
  URL: https://www.hhmi.org/science-education/programs/resources

- id: DuchinSexual2004
  author:
    - family: Duchin
      given: Moon
  citation-key: DuchinSexual2004
  issued:
    - year: 2004
  language: en
  page: '34'
  title: The sexual politics of genius
  type: article-journal

- id: GosztylaHow2022
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Gosztyla
      given: Maya
  citation-key: GosztylaHow2022
  container-title: Nature
  DOI: 10.1038/d41586-022-04364-2
  issued:
    - year: 2022
      month: 12
      day: 5
  language: en
  publisher: Nature Publishing Group
  title: How to manage your time as a researcher
  type: article-journal

- id: KearnsCare2011
  accessed:
    - year: 2021
      month: 9
      day: 15
  author:
    - family: Kearns
      given: Hugh
    - family: Gardiner
      given: Maria
  citation-key: KearnsCare2011
  container-title: Nature
  DOI: 10.1038/nj7331-570a
  ISSN: 1476-4687
  issue: '7331'
  issued:
    - year: 2011
      month: 1
      day: 1
  language: en
  number: '7331'
  page: 570-570
  publisher: Nature Publishing Group
  title: The care and maintenance of your adviser
  type: article-journal
  volume: '469'
...
